//  参数配置表
let domain = uni.getStorageSync('appUrlAddress'); //域名
let imgDomain = uni.getStorageSync('appUrlAddress'); //域名
// let urlAddress = domain + '/bdhealth/'; //生产库
let openIDAddress = domain + '/openID/';
let authorizationToken = "Basic cHJoaXA6cHJoaXBAMjAyMA=="; //生产库
const httpconfig = {
  //域名
  domain: domain,
  imgDomain: imgDomain,
  //默认的URL地址路径
  // urlAddress: urlAddress,
  //获取openID路径
  openIDAddress: openIDAddress,
  // AuthorizationToken值
  authorizationToken: authorizationToken,
  //Copyright
  Copyright: 'Copyright © 2020 - 2024 数字化发展中心'
};
export  {httpconfig};